@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap');
body {
	font-family: 'Roboto', sans-serif;
}
h1 {
	font-weight: 300;
	font-size: 2rem;
}
table {
	width: 100%;
}
input, select {
	background-color: #d1d3d4;
	border: none;
    padding: 8px 12px;
    margin-bottom: 10px;
    font-size: 14px;
    vertical-align: center;	
}
.row {
	margin-right: 0px;
    margin-left: 0px;
}
.background {
	width: 100%
}
.dark-gray {
	background-color: #414042;
	width: 100%;
	height: 100%;
	color: #FFF;
}
.light-blue {
	background-color: #8ac0c6;
	width: 100%;
	text-align: center;
	padding: 20px 10px;
	color: #231f20;
	margin-bottom: 10px;
}
.light-blue {
	background-color: #8ac0c6;
	width: 100%;
}
.light-blue h1 {
	font-family: 'Merriweather', serif;
	text-transform: uppercase;
	font-weight: 900;
	font-size: 2.5rem;
}
.form-container {
	/*margin-top: -20vh;*/
}
.form-wrapper {
	padding: 10px 70px;
	background-color: #FFF;
	color: #231f20;
}
.text-container img {
	width: 20vw;
}
.text-container h2 {
	font-family: 'Merriweather', serif;
	margin-left: 25px;
}
.text-container ul {
	margin-left: 25px;
}
.actions input {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    background-repeat: no-repeat;
    color: #231f20;
    font-color: #FFF;
    font-size: 20px;
    text-transform: uppercase;
    margin-top: 20px;
}
input[type="radio"] {
    display: inline-block; /* Asegura que sean visibles */
    margin: 0; /* Elimina cualquier margen que los desplace */
    position: static; /* Asegura que no se desplacen con "relative" */
}
@media only screen and (max-width: 1024px) {
	.form-wrapper {
		padding: 10px 20px;
	}
	.text-container h2 {
		margin-left: 10px;
	}
	.text-container ul {
		margin-left: 10px;
	}	
}
@media only screen and (max-width: 600px) {
	.form-container {
		margin-top: 0vh;
	}  
	.form-wrapper {
		padding: 10px;
	}
}